• ベストアンサー
  • 困ってます

Javaの使用でブロックされる

  • 質問No.8819545
  • 閲覧数614
  • ありがとう数9
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 97% (349/357)

Javaを使用しようとするブロックされます

セキユリティ設定によってブロックされたアプリケーション
名前:KifujApplet1
場所:http//wwwgeocities.jp
ご使用のセキュリティ設定により、信頼できないアプリケーションの実行がブロックされてます

アプリケーションの実行をブロックしないようにするにはどうしたらいいでしょうか?

質問者が選んだベストアンサー

  • 回答No.1
  • ベストアンサー

ベストアンサー率 75% (9045/12012)

Windows 7 カテゴリマスター
Javaのコントロールパネルにある「セキュリティ」タブで「例外・サイトリスト」に関係サイトのURLを追加登録してもだめですか?
サーバーを複数利用するところでは、すべて追加しないといけないと思います。
(最新のJavaでセキュリティ設定によりJavaアプリケーションがブロックされるのはなぜですか。)
https://www.java.com/ja/download/help/java_blocked.xml
お礼コメント
hisya

お礼率 97% (349/357)

回答ありがとうございます。

Javaのコントロールパネルにある「セキュリティ」タブで
セキュリティ・レベルを中にするとブロックされなくなりました。
投稿日時:2014/11/09 22:07

その他の回答 (全2件)

  • 回答No.3

ベストアンサー率 75% (9045/12012)

Windows 7 カテゴリマスター
A.No2です。

>(Version 7 Update 71)

version8が出ていますが、こちらのバージョンでは、「非常に高」と「高」しかなく、「中」はないのです。
Javaは、ウィルスを呼び込む脆弱性がよく見つかるので、注意しないといけないアプリですが、そのあたりを考慮して製作者側が「中」を落としたのだと思います。
(Java が原因でウイルス強制感染被害! Java Updateの無効停止は危険)
http://www.geocities.co.jp/Playtown-Yoyo/6130/notes/virus-java.htm
補足コメント
hisya

お礼率 97% (349/357)

Javaをversion8にして
A.No1の方法て解決しました。
投稿日時:2014/11/10 10:00
お礼コメント
hisya

お礼率 97% (349/357)

再度の回答ありがとうございます
>Javaは、ウィルスを呼び込む脆弱性がよく見つかるので、

Javaは注意しないといけないアプリなんですね。
version8にしようと思います。
何度も回答して下さりありがとうございます。
投稿日時:2014/11/10 08:29
  • 回答No.2

ベストアンサー率 75% (9045/12012)

Windows 7 カテゴリマスター
A.No1です。

>セキュリティ・レベルを中にする

最新のJavaでは、レベル「中」はなくなっていますが、バージョン7ですか?
もし、そうでしたら、更新をおすすめします。
お礼コメント
hisya

お礼率 97% (349/357)

再度の回答ありがとうございます。

Javaのバージョンを確認しました。

正常な設定です。
推奨バージョンのJavaがインストールされています(Version 7 Update 71)
投稿日時:2014/11/09 22:52
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,600万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A

ピックアップ

ページ先頭へ